VENOM - sigurnosni propust u softveru za virtualizaciju

VENOM - sigurnosni propust u softveru za virtualizaciju

offline
  • bocke  Male
  • Moderator foruma
  • Glavni moderator Linux foruma
  • Veliki Pingvin
  • Guru
  • Pridružio: 16 Dec 2005
  • Poruke: 12152
  • Gde živiš: Južni pol

Novi propust je pronađen u velikom broju programa za virtualizaciju koji koriste Qemu kod za virtualizaciju disketa. Među pogođenima su i Virtualbox, Xen, KVM, i naravno Qemu. Problemom mogu biti pogođeni i ako disketna jedinica nije specifično uključena jer postoji drugi nevezan propust koji omogućava da se ona uključi.

Zakrpe su pristigle za Qemu i Xen , a u repozitorijumima RHLE-a, Debiana i Ubuntua bi već trebalo da se nalaze zakrpljene verzije.

Originalni članak na strani ZD Neta: "For Venom security flaw, the fix is in: Patch your VM today"

Dodatne informacije možete naći na sledećoj vrlo informativnoj stranici: "Venom Vulnerability".



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
Ko je trenutno na forumu
 

Ukupno su 333 korisnika na forumu :: 10 registrovanih, 2 sakrivenih i 321 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 1567 - dana 15 Jul 2016 20:18

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: Dedadule, Godzy, Kanaris, MidnighT_AlieN, raketaš, RecA2, rkekoke, rovac, shaja1, 79693